<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="author" content="Desafío 1, 2 y 3 Rollingcode" />
    <meta name="description" content="Página de los desafíos" />
    <meta name="keywords" content="desafío, html, desarrollo web" />
    <title>Desafío 1, 2 y 3</title>
    <link rel="shortcut icon" href="./img/DC_logo.png" type="image/x-icon" />
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <nav class="nav">
        <img class="imagen_logo" src="./img/DC_logo.png" alt="Logo Nav">
        <div class="inline-block">
            <ul class="enlaces">
                <li class="inline-block"><a href="#peliculas">Películas</a></li>
                <li class="inline-block"><a href="#personajes">Personajes</a></li>
                <li class="inline-block"><a href="#contacto">Contacto</a></li>
                <li class="inline-block"><a href="./galery.html">Galeria</a></li>
            </ul>
        </div>
    </nav>
    <nav class="nav1">
        <div>
            <ul class="enlaces1">
                <li><a href="https://www.facebook.com/" target="_blanck"><img class="imagen-nav"
                            src="./img/facebook-square-brands.svg" alt=""></li></a>
                <li><a href="https://www.twitter.com" target="_blanck"><img class="imagen-nav" src="./img/twitter.svg"
                            alt=""></li></a>
                <li><a href="http://www.pinterest.com" target="_blanck"><img class="imagen-nav"
                            src="./img/pinterest.svg" alt=""></li></a>
            </ul>
        </div>
    </nav>
    <header>
        <h1>DC COMICS</h1>
        <div class="flex-logo">
            <img class="logo-DC" src="./img/DC_logo.png" alt="Principales logos DC COMICS" />
        </div>
    </header>
    <main>
        <section>
            <h2>Orígenes (1935-1938)</h2>
            <p class="texto-alineado-origenes">
                La editorial National Allied Publications​, perteneciente al
                emprendedor Malcolm Wheeler-Nicholson​ hizo su debut editorial con una
                revista de tamaño tabloide titulada The Big Comic Magazine, con fecha
                de tapa febrero de 1935. A partir del segundo título de la editorial,
                New Comics (diciembre de 1935) sus publicaciones comenzaron a tener un
                tamaño más cercano al que iba a ser utilizado en la llamada Edad de
                Oro de la historieta estadounidense, un tamaño ligeramente mayor a las
                revistas de historietas actuales.​ Este último título luego pasaría a
                llamarse Adventure Comics, el cual continuaría hasta el número 503 en
                1983, pasando a ser una de las series de más larga duración a esa
                fecha. En 1937, y debido a las deudas que tenía con la planta
                impresora perteneciente al también distribuidor de revistas Harry
                Donenfeld, este pasó a ser socio de Wheeler-Nicholson para poder
                comenzar a publicar Detective Comics, una antología principalmente de
                aventuras. Así se formó la editorial Detective Comics, Inc. con
                Wheeler-Nicholson y Jack S. Liebowitz (el contador de Donenfeld) como
                dueños. Wheeler-Nicholson permaneció en la compañía por un año, pero
                sus problemas financieros continuaban y terminó forzado a renunciar.
                Poco tiempo después Detective Comics Inc. compró el remanente de
                National Allied en una subasta por bancarrota7​ Detective Comics Inc.
                poco después lanzó un nuevo título, Action Comics, que en su primer
                número presentaba a Superman. En su primer número, con fecha de tapa
                junio de 1938, Action Comics fue la primera revista de historieta en
                presentar un personaje cuyo arquetipo pronto se lo conocería como
                "superhéroe" y resultó ser un éxito de ventas.<b>La editorial pronto presentaría personajes como Batman
                    y Wonder
                    Woman.</b>
            </p>
        </section>
        <!--Sección tabla de películas-->
        <div class="flex-movies">
            <section style="display: inline-block;">
                <h2 class="texto-izq">Películas estrenadas</h2>
                <table>
                    <thead>
                        <tr>
                            <th>Película</th>
                            <th>Fecha de lanzamiento</th>
                            <th>Director</th>
                            <th>Recaudación</th>
                        </tr>
                    <tbody>
                        <td>El Hombre de Acero</td>
                        <td>14/06/2013</td>
                        <td>Zack Snyder</td>
                        <td>USD668 Millones</td>
                    </tbody>
                    <tbody>
                        <td>Batman vs Superman: Dawn of Justice</td>
                        <td>25/03/2016</td>
                        <td>Zack Snyder</td>
                        <td>USD873.6 Millones</td>
                    </tbody>
                    <tbody>
                        <td>Escuadrón Suicida</td>
                        <td>05/08/2016</td>
                        <td>David Ayer</td>
                        <td>USD746.8 Millones</td>
                    </tbody>
                    <tbody>
                        <td>Wonder Woman</td>
                        <td>02/06/2017</td>
                        <td>Patty Jenkins</td>
                        <td>USD821.8 Millones</td>
                    </tbody>
                    <tbody>
                        <td>Liga de la Justicia</td>
                        <td>17/11/2017</td>
                        <td>Joss Whedon</td>
                        <td>USD657.9 Millones</td>
                    </tbody>
                    <tbody>
                        <td>Aquaman</td>
                        <td>21/12/2018</td>
                        <td>James Wan</td>
                        <td>USD261.4 Millones</td>
                    </tbody>
                    </thead>
                </table>
            </section>
            <div class="flex-character">
                <section style="display: inline-block" id="personajes">
                    <a href="https://www.dccomics.com/characters/superman" target="_blanck">
                        <div><img class="imagen-link" src="./img/superman.jpg" alt="Superman imagen">
                            <p style="font-size: 10PX;">SUPERMAN</p>
                        </div>
                    </a>
                </section>
                <section style="display: inline-block">
                    <a href="https://www.dccomics.com/characters/batman" target="_blanck">
                        <div><img class="imagen-link" src="./img/batman.jpg" alt="Batman imagen">
                            <p style="font-size: 10px;">BATMAN</p>
                        </div>
                    </a>
                </section>
                <section style="display: inline-block">
                    <a href="https://www.dccomics.com/characters/wonder-woman" target="_blanck">
                        <div><img class="imagen-link" src="./img/wonderwoman.jpg" alt="Wonder Woman imagen">
                            <p style="font-size: 10px;">MUJER MARAVILLA</p>
                        </div>
                    </a>
                </section>
                <section style="display: inline-block">
                    <a href="https://www.dccomics.com/characters/green-lantern" target="_blanck">
                        <div><img class="imagen-link" src="./img/linterna verde.jpg" alt="Linterna Verde imagen">
                            <p style="font-size: 10px;">LINTERNA VERDE</p>
                        </div>
                    </a>
                </section>
                <section style="display: inline-block">
                    <a href="https://www.dccomics.com/characters/the-flash" target="_blanck">
                        <div><img class="imagen-link" src="./img/flash.jpg" alt="Flash imagen">
                            <p style="font-size: 10px;">FLASH</p>
                        </div>
                    </a>
                </section>
                <section style="display: inline-block">
                    <a href="https://www.dccomics.com/characters/aquaman" target="_blanck">
                        <div><img class="imagen-link" src="./img/aquaman.jpg" alt="Aquaman imagen">
                            <p style="font-size: 10px;">AQUAMAN</p>
                        </div>
                    </a>
                </section>
            </div>
        </div>
        <hr style="color: #1076f2;">
        <section class="flex">
            <!--Descripción de las películas-->

            <div class="articulo">
                <h3 id="peliculas">El Hombre de Acero</h3>
                <img class="imagen"
                    src="https://p3c8r6f2.rocketcdn.me/web/wp-content/uploads/2013/06/Superman-Man-of-Steel-Logo.jpg"
                    alt="Superman Logo">
                <article class="texto-alineado">
                    El hombre de acero <b>(título original en inglés, Man of Steel)</b> es una
                    película de superhéroes estadounidense basada en el personaje Superman de DC Comics, coproducida por
                    Legendary Pictures y Syncopy Films, y distribuida por Warner Bros. Pictures. Es la primera entrega
                    en el universo extendido de DC.​<i><b>Dirigida por Zack Snyder y escrita por David S. Goyer y
                            Christopher Nolan, la película es protagonizada por Henry Cavill, Amy Adams, Michael
                            Shannon, Diane
                            Lane, Kevin Costner, Laurence Fishburne, Antje Traue, Ayelet Zurer, Christopher Meloni y
                            Russell
                            Crowe.</b></i> <a href="https://es.wikipedia.org/wiki/El_hombre_de_acero"
                        target="_blanck">Ver más.</a>
                </article>
                <img class="icono-youtube"
                    src="https://www.reasonwhy.es/sites/default/files/nuevo_icono_youtube_-_reasonwhy.png"
                    alt="Logo youtube">
                <a href="https://youtu.be/T6DJcgm3wNY" target="_blanck">
                    <p class="trailer">Ver trailer</p>
                </a>
                <img class="icono-imbd" src="./img/1280px-IMDB_Logo_2016.svg.png" alt="Logo imbd">
                <a href="https://www.imdb.com/title/tt0770828/" target="_blanck">
                    <p class="trailer">Ver IMBd</p>
                </a>
            </div>
            <div class="articulo">
                <h3>Batman vs Superman</h3>
                <img class="imagen"
                    src="https://occ-0-92-1723.1.nflxso.net/dnm/api/v6/E8vDc_W8CLv7-yMQu8KMEC7Rrr8/AAAABVixGzDct56-tsHGWLZwtml5CejHjH2jjmxSag8NKtgyx7MNfqzhcC5192uzJoo-dpVg0SvdMiLqD37Sx4-MPCRgK0od.jpg?r=2a9"
                    alt="Batman vs Superman Logo">
                <article class="texto-alineado">Batman v Superman: Dawn of Justice (titulada: Batman v Superman: El
                    amanecer de la justicia en España y Batman vs Superman: El origen de la justicia en Hispanoamérica)
                    es una película del género de superhéroes estadounidense de 2016 con los personajes de DC Comics
                    Batman y Superman. Es la secuela de Man of Steel de 2013 y la segunda entrega del Universo extendido
                    de DC (DCEU). La película está dirigida por Zack Snyder, escrita por Chris Terrio y David S. Goyer,
                    y cuenta con un reparto que incluye a Ben Affleck, Henry Cavill, Amy Adams, Jesse Eisenberg, Diane
                    Lane, Laurence Fishburne, Jeremy Irons, Holly Hunter y Gal Gadot, Greg Plitt (Cameo). <a
                        href="https://es.wikipedia.org/wiki/El_hombre_de_acero" target="_blanck">Ver más.</a>
                </article>
                <img class="icono-youtube"
                    src="https://www.reasonwhy.es/sites/default/files/nuevo_icono_youtube_-_reasonwhy.png"
                    alt="Logo youtube"><a href="https://youtu.be/0WWzgGyAH6Y">
                    <p class="trailer">Ver trailer</p>
                    <img class="icono-imbd" src="./img/1280px-IMDB_Logo_2016.svg.png" alt="Logo imbd">
                    <a href="https://www.imdb.com/title/tt0770828/">
                        <p class="trailer">Ver IMBd</p>
                    </a>
            </div>
            <div class="articulo">
                <h3>Escuadrón Suicida</h3>
                <img class="imagen" src="https://cde.laprensa.e3.pe/ima/0/0/2/0/9/209987.jpg"
                    alt="Escuadron Suicida Logo">
                <article class="texto-alineado">Escuadrón Suicida (título original en inglés, Suicide Squad) es una
                    película estadounidense de superhéroes de 2016 basada en el equipo de supervillanos del mismo nombre
                    de DC Comics. La tercera entrega del Universo extendido de DC fue escrita y dirigida por David Ayer
                    y protagonizada por un elenco que incluye a Will Smith, Jared Leto, Margot Robbie, Joel Kinnaman,
                    Viola Davis, Jai Courtney, Jay Hernández, Adewale Akinnuoye-Agbaje, Scott Eastwood, Ike Barinholtz,
                    Karen Fukuhara y Cara Delevingne. <a href="https://es.wikipedia.org/wiki/El_hombre_de_acero"
                        target="_blanck">Ver
                        más.</a>
                </article>
                <img class="icono-youtube"
                    src="https://www.reasonwhy.es/sites/default/files/nuevo_icono_youtube_-_reasonwhy.png"
                    alt="Logo youtube"><a href="https://youtu.be/_IsXDes9Js4">
                    <p class="trailer">Ver trailer</p>
                    <img class="icono-imbd" src="./img/1280px-IMDB_Logo_2016.svg.png" alt="Logo imbd">
                    <a href="https://www.imdb.com/title/tt0770828/" target="_blanck">
                        <p class="trailer">Ver IMBd</p>
                    </a>
            </div>
            <div class="articulo">
                <h3>Wonder Woman</h3>
                <img class="imagen" src="https://i.blogs.es/fc7807/wonder-woman0/1366_2000.jpg" alt="Wonder Woman Logo">
                <article class="texto-alineado">
                    La Mujer Maravilla (en inglés: Wonder Woman) es una superheroína ficticia creada por William Moulton
                    Marston para la editorial DC Comics. Es una princesa guerrera de las
                    Amazonas, pueblo ficticio basado en el de las amazonas de la mitología griega. En su tierra natal es
                    conocida como la princesa Diana de Temiscira pero fuera de esta utiliza la identidad secreta de
                    Diana Prince. Está dotada de una amplia gama de poderes superhumanos y habilidades de combate de
                    batalla superiores, gracias a sus dones obtenidos de los dioses y su amplio entrenamiento. <a
                        href="https://es.wikipedia.org/wiki/El_hombre_de_acero" target="_blanck">Ver más.</a>
                </article>
                <img class="icono-youtube"
                    src="https://www.reasonwhy.es/sites/default/files/nuevo_icono_youtube_-_reasonwhy.png"
                    alt="Logo youtube"><a href="https://youtu.be/1Q8fG0TtVAY" target="_blanck">
                    <p class="trailer">Ver trailer</p>
                    <img class="icono-imbd" src="./img/1280px-IMDB_Logo_2016.svg.png" alt="Logo imbd">
                    <a href="https://www.imdb.com/title/tt0770828/" target="_blanck">
                        <p class="trailer">Ver IMBd</p>
                    </a>
            </div>
            <div class="articulo">
                <h3>Liga de la Justicia</h3>
                <img class="imagen"
                    src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/media/image/2017/11/easter-eggs-liga-justicia.jpg"
                    alt="Liga de la Justicia Logo">
                <article class="texto-alineado">Liga de la Justicia (originalmente en inglés, Justice League)4​ es una
                    película estadounidense de superhéroes de 2017, basada en las historietas de DC Comics acerca de la
                    Liga de la Justicia, convirtiéndose en la primera película de este equipo y la quinta producción del
                    Universo extendido de DC. Está dirigida por Zack Snyder sobre un guion de Chris Terrio y Josh
                    Whedon, teniendo un reparto conformado por Ben Affleck, Henry Cavill, Gal Gadot, Ezra Miller, Jason
                    Momoa, Ray Fisher, Amy Adams, Jeremy Irons, Diane Lane, Connie Nielsen, J. K. Simmons y Ciarán
                    Hinds. <a href="https://es.wikipedia.org/wiki/El_hombre_de_acero" target="_blanck">Ver más.</a>
                </article>
                <img class="icono-youtube"
                    src="https://www.reasonwhy.es/sites/default/files/nuevo_icono_youtube_-_reasonwhy.png"
                    alt="Logo youtube"><a href="https://youtu.be/NUiCZhWEzAY" target="_blanck">
                    <p class="trailer">Ver trailer</p>
                    <img class="icono-imbd" src="./img/1280px-IMDB_Logo_2016.svg.png" alt="Logo imbd">
                    <a href="https://www.imdb.com/title/tt0770828/" target="_blanck">
                        <p class="trailer">Ver IMBd</p>
                    </a>
            </div>
            <div class="articulo">
                <h3>Aquaman</h3>
                <img class="imagen"
                    src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/aquaman-pelicula-james-wan-1545387330.jpg"
                    alt="Aquaman Logo">
                <article class="texto-alineado">Aquaman es una película de superhéroes estadounidense de 2018 basada en
                    el
                    personaje del mismo nombre de DC Comics y distribuida por Warner Bros. Pictures. Es la sexta entrega
                    del Universo extendido de DC (DCEU). Dirigida por James Wan, con un guion de David Leslie
                    Johnson-McGoldrick, James Wan y Will Beall, derivado de una historia de Geoff Johns, James Wan y
                    Will Beall, está protagonizada por Jason Momoa como el personaje principal y con Amber Heard, Willem
                    Dafoe, Patrick Wilson, Dolph Lundgren, Yahya Abdul-Mateen II y Nicole Kidman en papeles secundarios.
                    <a href="https://es.wikipedia.org/wiki/El_hombre_de_acero" target="_blanck">Ver más.</a>
                </article>
                <img class="icono-youtube"
                    src="https://www.reasonwhy.es/sites/default/files/nuevo_icono_youtube_-_reasonwhy.png"
                    alt="Logo youtube"><a href="https://youtu.be/2wcj6SrX4zw" target="_blanck">
                    <p class="trailer">Ver trailer</p>
                    <img class="icono-imbd" src="./img/1280px-IMDB_Logo_2016.svg.png" alt="Logo imbd">
                    <a href="https://www.imdb.com/title/tt0770828/" target="_blanck">
                        <p class="trailer">Ver IMBd</p>
                    </a>
            </div>
        </section>
        <section id="contacto">
            <div class="contacto">
                <h3>Contacto</h3>
            </div>
            <form class="formulario">
                <div class="flex-nombres">
                    <div>
                        <label for="">Nombre</label>
                        <input type="text">
                    </div>
                    <div>
                        <label for="">Apellido</label>
                        <input type="text">
                    </div>
                </div>
                <div>
                    <label for="">Email</label>
                    <input type="email">
                </div>
                <div>
                    <label for="">Mensaje</label>
                    <textarea></textarea>
                </div>
                <div class="contenedor-boton">
                    <button class="boton">Enviar</button>
                </div>
            </form>
        </section>
    </main>
    <footer>
        <div class="footer">
            <p class="footer-nombre">DC COMICS</p>
            <ul class="lista-footer">
                <li class="inline-block"><a href="">Acerca de DCComics</a></li>
                <li class="inline-block"><a href="">Aviso Legal</a></li>
                <li class="inline-block"><a href="">Política de Privacidad</a></li>
            </ul>
            <p class="posicion">© Copyright 2020 DC COMICS. All Rights Reserved.</p>
        </div>
    </footer>
</body>

</html>